<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_47cba15fa7c01219cabb9916618add8b.html">&lt;&lt; Image Reading, Display and Exploration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_addb367ddd42050cea4cae9d40b42c2c.html">Image Stitching &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Image Registration and Image Fusion</span>

    <br /><br />
    <h3 class="title-part">Image Registration and Image Fusion</h3>
<ul class="list-chapter"><li><a href="imfuse.html" class="refentry">imfuse</a> &#8212; <span class="refentry-description">Image fusion</span></li>





<li><a href="imgettransform.html" class="refentry">imgettransform</a> &#8212; <span class="refentry-description">Get transformation matrix from given source and destination points</span></li>





<li><a href="imphasecorr.html" class="refentry">imphasecorr</a> &#8212; <span class="refentry-description">Detection and automatic image registration for translation, rotation and scale using phase correlation method.</span></li>





<li><a href="imtransform.html" class="refentry">imtransform</a> &#8212; <span class="refentry-description">Image affine transformation</span></li>





<li><a href="warpmatselect.html" class="refentry">warpmatselect</a> &#8212; <span class="refentry-description">Selecting points for image transformation</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_47cba15fa7c01219cabb9916618add8b.html">&lt;&lt; Image Reading, Display and Exploration</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_addb367ddd42050cea4cae9d40b42c2c.html">Image Stitching &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
